Support Website Contact Support Blog

Pix4dCapture Phantom 4 Pro v2.0 Compatibility

The Phantom 4 Pro v2.0 appears to be essentially the same as the Phantom 4 Pro.  I do not see the v2.0 supported by Pix4dCapture but the just plain Pro is supported.  Any reason to believe the v2.0 wouldn’t be supported?

Hi James,

A similar topic is already existing on our community. Please have a look at this thread you will get all the latest information from the users and us.

Best,